<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="250,90" caption="0,0,0,38" roundcorner="-1,0">
    <Font name="Tahoma" size="12" bold="true" italic="false" indexfont="title" />
	<Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
    <Font name="Arial" size="12" bold="true" italic="false" indexfont="infodata" />
	<Font name="Tahoma"  size="24"  bold="false" italic="false" indexfont="shownumber" />
    <Default name="VScrollBar" value="button1normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,90,16,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,90,34,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,90,52,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,90,70,106&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,108,16,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,108,34,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,108,52,124&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,108,70,124&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,126,16,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,126,34,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,126,52,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,144,16,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,144,34,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,144,52,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,144,70,160&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;0,162,16,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;18,162,34,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;36,162,52,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;scrollbar.png&apos; source=&apos;54,162,70,178&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <Default name="Progress" value="thumbsize=&quot;0,0&quot; bkimage=&quot;file='ConfigRes/ppsbooster_progressbar_bg.png' corner='0,0,0,0' mask='#FFFF00FF'&quot; foreimage=&quot;file='ConfigRes/ppsbooster_progressbar.png' corner='0,0,0,0' &quot; thumbimage=&quot;file='thumb.bmp' source='30,0,40,10' mask='#FFDAEBF9'&quot; thumbhotimage=&quot;file='thumb.bmp' source='10,0,20,10' mask='#FFDAEBF9'&quot; " />

	<VerticalLayout name="AcceleratorCompleteCon" bordersize="1" width="250" height="120" bkimage="file=&apos;ConfigRes/ppsbooster_bg.png&apos; corner=&apos;1,1,1,1&apos;">
	   <HorizontalLayout bordersize="1" height="28" >
            <Label name="dlgname" text="风火轮加速完成" bordersize="1" float="true" pos="63,5,0,0" width="120" height="28"  textcolor="#FFCCCCCC" disabledtextcolor="#FFA7A6AA" indexfont="title" align="left" />
			<Button name="TaskCompleteDlgbtnSettingAccele" text="设置" bordersize="1" float="true" pos="195,8,0,0" width="25" height="15" textcolor="#FF555555" disabledtextcolor="#FFA7A6AA" align="center" />
            <Button name="TaskCompleteDlgCloseBtn" bordersize="1" float="true" pos="230,8,0,0" width="13" height="13" align="center" normalimage="file=&apos;ConfigRes/tip_gg_close.png&apos; source=&apos;0,0,13,13&apos;" hotimage="file=&apos;ConfigRes/tip_gg_close.png&apos; source=&apos;13,0,26,13&apos;" pushedimage="file=&apos;ConfigRes/tip_gg_close.png&apos; source=&apos;26,0,39,13&apos;" />
        </HorizontalLayout>
		
		<Label text="用时：" bordersize="1" float="true" pos="10,32,0,0" width="38" height="20" textcolor="#FF555555"  align="left" />
		<Label name="TimeSpend" bordersize="1" float="true" pos="48,32,0,0" width="100" height="20" textcolor="#FFCCCCCC" indexfont="infodata"  align="left" />
		
		<!-- MP4 File Show -->
		<HorizontalLayout name="AverageSpeedContainer" visible="false" >
			<Label   text="平均速度：" bordersize="1" float="true" pos="10,24,0,0" width="60" height="19" textcolor="#FF555555" align="left" />
			<Label   name="TaskAverageSpeed" bordersize="1" float="true" pos="70,12,0,0" width="175" height="25" indexfont="shownumber" textcolor="#FF39B7FF" align="left" />
		</HorizontalLayout>
		
		<!-- FLV File Show -->
		<HorizontalLayout name="TimeSavedContainer" >
			<Label text="本次节省：" bordersize="1" float="true" pos="10,24,0,0" width="60" height="19" textcolor="#FF555555" align="left" />
			<HorizontalLayout name="HMSContainer" >
			<Label name="TimeHour" bordersize="1" float="true" pos="70,12,0,0" width="28" height="28" indexfont="shownumber"   textcolor="#FF39B7FF" align="center" />
			<Label name="Hour" text="小时" bordersize="1" float="true" pos="98,24,0,0" width="27" height="19" textcolor="#FFCCCCCC"  align="left" />
			<Label name="TimeMinute" bordersize="1" float="true" pos="125,12,0,0" width="28" height="25" indexfont="shownumber" textcolor="#FF39B7FF" align="center" />
			<Label name="Minute" text="分" bordersize="1" float="true" pos="156,24,0,0" width="14" height="19" textcolor="#FFCCCCCC"  align="left" />
			<Label name="TimeSecond" bordersize="1" float="true" pos="170,12,0,0" width="28" height="25" indexfont="shownumber" textcolor="#FF39B7FF"  align="center" />
			<Label name="Second" text="秒" bordersize="1" float="true" pos="202,24,0,0" width="14" height="19" textcolor="#FFCCCCCC" align="left" />
			</HorizontalLayout>
		</HorizontalLayout>
		
		<Button name="ProcessFull" bordersize="1" float="true" pos="0,72,250,82" width="250" height="10"  align="center" normalimage="file=&apos;ConfigRes/ppsbooster_progressbar.png&apos; source=&apos;0,0,10,20&apos;"  />
		
	    <!--控件保留 风火轮二 三阶段要用到-->
		<Label visible="false" text="共为您节省：" bordersize="1" float="true" pos="15,31,0,0" width="38" height="19" textcolor="#FF555555" disabledtextcolor="#FFA7A6AA" align="left" />
		<Label visible="false" name="btnTimeAllSaved" bordersize="1" float="true" pos="53,31,0,0" width="180" height="17" endellipsis="true" textcolor="#FFffffff" disabledtextcolor="#FFA7A6AA" align="left" />
		
        <Label visible="false" text="名称：" bordersize="1" float="true" pos="15,50,0,0" width="38" height="20" textcolor="#FF555555" disabledtextcolor="#FFA7A6AA" align="left" />
		<Label visible="false" text="XXXX" name="btnName" bordersize="1" float="true" pos="53,50,0,0" width="190" height="20" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="left" />
		
        <Label visible="false" text="本次节省：" bordersize="1" float="true" pos="15,70,0,0" width="38" height="19" textcolor="#FF555555" disabledtextcolor="#FFA7A6AA" align="left" />
		<Label visible="false" text="X小时X分X秒" name="btnTimeSaved" bordersize="1" float="true" pos="53,70,0,0" width="190" height="19" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="left" />
		
   </VerticalLayout>
</Window>